クックパッド料理教室 ユーザー向けヘルプ

クックパッド料理教室の使い方やよくある質問をまとめています。

「お使いのブラウザのバージョンに対応していません。」と表示されます

非推奨ブラウザでアクセスした場合、「お使いのブラウザのバージョンに対応していません。」と表示され、サイトが正しく表示できない場合がございます。

お手数ですが、Google Chrome 最新版をインストールしてアクセスしてください。

関連:

Google Chromeの使い方を教えてください - クックパッド料理教室 ユーザー向けヘルプ

Copyright © Cookpad Inc. All Rights Reserved.

Powered by はてなブログ